class CreateChannels < ActiveRecord::Migration
  def change
    create_table :channels do |t|
      t.integer :bot_id
      t.string :name
      t.boolean :activate

      t.timestamps
    end
  end
end
